<div class="uiItemEditor hasBorderShadow">
	<div class="heading">
		<div class="heading-text">item editor</div>
	</div>
	<div class="content">
		<div class="left">
			<div class="itemContainer"></div>
			<div class="spritesheetContainer">
				<div class="spritesheet"></div>
			</div>
		</div>
		<div class="editor">
			<div class="field">
				<div class="label">Name</div>
				<input type="text" class="el textbox txtName" value="Test Item">
			</div>

			<div class="field">
				<div class="label">Type</div>
				<input type="text" class="el textbox txtType" value="Item">
			</div>

			<div class="field">
				<div class="label">Slot</div>
				<input type="text" class="el textbox txtSlot" value="head">
			</div>

			<div class="field">
				<div class="label">Level</div>
				<input type="number" class="el textbox txtLevel" min=1 max=20 value=1 >
			</div>

			<div class="field">
				<div class="label">Quality</div>
				<input type="number" class="el textbox txtQuality" min=0 max=4 value=0 >
			</div>

			<div class="field">
				<div class="label">Quantity</div>
				<input type="number" class="el textbox txtQuantity" min=1 value=1 />
			</div>

			<div class="field">
				<div class="label">Description</div>
				<input type="text" class="el textbox txtDescription" value="" />
			</div>



			<div class="field">
				<div class="label">Spritesheet</div>
				<input type="text" class="el textbox txtSpriteSheet" value="" />
			</div>

			<div class="field">
				<div class="label">Sprite X</div>
				<input type="number" class="el textbox txtSpriteX" value=0 />
			</div>

			<div class="field">
				<div class="label">Sprite Y</div>
				<input type="number" class="el textbox txtSpriteY" value=0 />
			</div>

			<label class="checkboxField" for="chkMaterial">
				Material item
				<input id="chkMaterial" type="checkbox">
				<span class="checkmark"></span>
			</label>

			<label class="checkboxField" for="chkQuest">
				Quest item
				<input id="chkQuest" type="checkbox">
				<span class="checkmark"></span>
			</label>

			<label class="checkboxField" for="chkNoSalvage">
				noSalvage
				<input id="chkNoSalvage" type="checkbox">
				<span class="checkmark"></span>
			</label>

			<label class="checkboxField" for="chkNoDrop">
				noDrop
				<input id="chkNoDrop" type="checkbox">
				<span class="checkmark"></span>
			</label>

			<label class="checkboxField" for="chkNoDestroy">
				noDestroy
				<input id="chkNoDestroy" type="checkbox">
				<span class="checkmark"></span>
			</label>

			<label class="checkboxField" for="chkNew">
				Show new indicator
				<input id="chkNew" type="checkbox">
				<span class="checkmark"></span>
			</label>

			<label class="checkboxField" for="chkShowVendor">
				Configure for vendor
				<input id="chkShowVendor" type="checkbox">
				<span class="checkmark"></span>
			</label>

			<div class="vendorOptions">
				<div class="field">
					<div class="label">Worth (Vendor)</div>
					<input type="number" class="el textbox txtVendorWorth" value=10 min=0 />
				</div>

				<label class="checkboxField" for="chkVendorInfinite">
					Infinite (Vendor)
					<input id="chkVendorInfinite" type="checkbox">
					<span class="checkmark"></span>
				</label>

				<label class="checkboxField" for="chkVendorGenerate">
					Generate (Vendor)
					<input id="chkVendorGenerate" type="checkbox">
					<span class="checkmark"></span>
				</label>
			</div>

			<div class="el btn btnExport">export to console</div>
			<div class="el btn btnGive">get item (wip)</div>
		</div>
	</div>
</div>
